Subject: Forum activity on: Changing stroke size on fonted text not working
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jun 2025 10:21:11 -0000

Dear Adriana calderón,

A post has been edited on the topic "Changing stroke size on fonted text not working" by Mustarding:
---
As soon as I change font on the text I'm no longer able to change the width of the stroke, the box I made to outline the parameter can be changed no problem. I've changed fonted text before not sure what has happened.So if anyone knows if there's a phantom setting somewhere that I can't find or if it's a bug that needs attention, or that I'm a complete newby that missed a step it'd be much appreciated for a shout!
----
Link: http://www.inkscape.org/forums/questions/changing-stroke-size-on-fonted-text-not-working/#c80726

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.